@charset "utf-8";

/* CSS Document */

* {

	margin: 0;

	padding: 0;

	margin: 0px 0px 0px 0px;

}



.bigcontainer {

	width: 100%;

	background: #000;

	top:-110;

}

.test {

	border: 1px solid red;

}

.fl {

	float: left;

}

.cl {

	clear: both;

}

.bl {

	display: block;

}

.ab {

	position: absolute;

	left: 431px;

	top: 0px;

}

.rl {

	position: relative;

}





#ZhiYe2{float:left;height:520px;position:relative;min-width:600px;margin:0 auto;margin-top:57px;z-index:100;margin-left:247px}

#ZhiYe2 .center{float:left;position:relative;width:1106px;;margin-left:-2px}

#ZhiYe2 .photoshow_select2{text-align:center;margin-top:15px;}

#ZhiYe2 .photoshow_select2 a{margin:0 2px;width:20px;height:20px;text-indent:0px;background:url(../images/icon_point.html) no-repeat left top;cursor:pointer;display:inline-block;}

#ZhiYe2 .photoshow_select2 a.change{background-position:right top;}

#ZhiYe2 .photoshow2{width:1006px;height:561px;margin:0 auto;}

#ZhiYe2 .photoshow2 li{width:484px;height:561px;text-align:center;cursor:pointer;}

#ZhiYe2 .photoshow2 li img{max-width:100%;}

#ZhiYe2 .photoshow2 li.roundabout-in-focus{cursor:default;}

#ZhiYe2 .photoshow2 li span{padding-top:6em;display:block;}

#ZhiYe2 .move_rights,#ZhiYe2 .move_lefts{float:left;width:109px;height:480px;position:absolute;top:0px;z-index:1500;}

#ZhiYe2 .move_lefts span,#ZhiYe2 .move_rights span{width:106px;height:141px;position:absolute;top:50%;margin-top:-10px;}

#ZhiYe2 .move_lefts{left:-230px;}

#ZhiYe2 .move_lefts span{background:url(../images/prev.png);}

#ZhiYe2 .move_lefts:hover span{background:url(../images/prev.png);}

#ZhiYe2 .move_rights{right:-86px;}

#ZhiYe2 .move_rights span{background:url(../images/next.png);}

#ZhiYe2 .move_rights:hover span{background:url(../images/next.png);}



